/*
Theme Name: Themify-Ultra-Child
Version: 1.0
Description: A child theme of Themify Ultra
Template: themify-ultra
*/
/* 
#text-5-2-1-0 {
    padding-top: 2em;
    font-size: 1.5em;
}
.module module-text text-5-2-1-0 {
	padding-top: 2em;
    font-size: 1.5em;
}

div#text-5-2-1-0 {
    padding-top: 2em;
    font-size: 1.5em;
}
 */
